{
    "miniprogramRoot": "dist/weapp/",
    "projectname": "epp",
    "description": "基于微服务的社区疫情防控系统",
    "appid": "wx332e2e578f09873a",
    "setting": {
        "urlCheck": true,
        "es6": false,
        "enhance": false,
        "compileHotReLoad": false,
        "postcss": false,
        "minified": true,
        "babelSetting": {
            "ignore": [],
            "disablePlugins": [],
            "outputPath": ""
        },
        "ignoreUploadUnusedFiles": true
    },
    "compileType": "miniprogram",
    "libVersion": "2.27.1",
    "srcMiniprogramRoot": "dist/weapp/",
    "packOptions": {
        "ignore": [],
        "include": []
    },
    "condition": {},
    "editorSetting": {
        "tabIndent": "auto",
        "tabSize": 4
    }
}